
.qw-title h2{margin:56px 0 20px;font-size:28px;font-family:MicrosoftYaHei-Bold,MicrosoftYaHei;font-weight:bold;color:#333;position:relative;padding-left:14px}
.qw-title h2::before{content:'';position:absolute;left:0;width:4px;height:30px;background-color:#3CB7D9}
.qw-introduce{padding:60px 38px 40px;background:rgba(255,255,255,1);box-shadow:0px 10px 30px 0px rgba(111,111,111,0.1)}
.qw-introduce .qw-img{width:480px;height:320px;clear:right;float:right;margin-left:34px}
.qw-introduce .qw-img img{width:100%}
.qw-introduce p{font-size:14px;text-indent:40px;color:#333333;line-height:28px;margin-bottom:30px}
.qw-vision{margin-left:-2%}
.qw-vision .qw-itme{padding:70px 40px;width:48%;margin-left:2%;float:left;background:rgba(255,255,255,1);box-shadow:0px 10px 30px 0px rgba(111,111,111,0.1)}
.qw-vision .qw-itme h3{margin-bottom:40px}
.qw-vision .qw-itme h3 span{position:relative;padding-bottom:20px}
.qw-vision .qw-itme h3 span::after{content:'';position:absolute;bottom:0px;left:0px;width:98%;height:4px;background:#3CB7D9}
.qw-vision .qw-itme p{font-size:14px;color:#333333}
.special_content{width:100%;margin-bottom:60px}
.special_list{margin-left:-1.666%}
.special_list .special_item{width:18.3%;margin-left:1.666%;padding:27px 25px;background:#fff;text-align:center;float:left;-moz-transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;box-shadow:0px 10px 30px 0px rgba(111,111,111,0.3);-moz-box-shadow:0px 10px 30px 0px rgba(111,111,111,0.3);-webkit-box-shadow:0px 10px 30px 0px rgba(111,111,111,0.3)}
.special_list .special_item:hover{margin-top:-5px}
.special_list .special_item .special_mg{width:70px;height:70px;margin:0 auto;margin-top:30px}
.special_list .special_item .special_mg img{width:100%;height:100%}
.special_list .special_item h4{font-size:18px;color:#333;margin:13px 0;font-weight:bold}
.special_list .special_item p{display:block;width:100%;height:80px;font-size:14px;color:#333333;line-height:26px;overflow:hidden}
.qw-honor .qw-itme{padding:20px 0;margin:0 10px}
.qw-honor .qw-itme a{padding:54px 0 60px;display:block;background:rgba(255,255,255,1);box-shadow:0px 10px 6px -4px rgba(111,111,111,0.1)}
.qw-img{width:160px;height:160px;margin:0 auto;text-align:center}
.qw-honor .qw-content{max-width:1220px;margin:0 auto}
.qw-honor .qw-itme a{position:relative}
.qw-honor .qw-itme .qw_shade{position:absolute;top:0px;left:0px;width:100%;height:100%;background:rgba(60,183,217,.95);visibility:hidden;opacity:0;-webkit-transition:all 0.35s ease-in-out;-moz-transition:all 0.35s ease-in-out;transition:all 0.35s ease-in-out}
.qw-honor .qw_shade h3{color:#fff;text-align:center;font-size:20px;padding:0 40px;margin:110px 0;line-height:30px;-webkit-transform:translatey(-100%);-moz-transform:translatey(-100%);-ms-transform:translatey(-100%);-o-transform:translatey(-100%);transform:translatey(-100%);-webkit-transition:all 0.35s ease-in-out;-moz-transition:all 0.35s ease-in-out;transition:all 0.35s ease-in-out}
.qw-honor .qw-itme a:hover h3{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
.qw-honor .qw-itme a:hover .qw_shade{visibility:visible;opacity:1}
.qw-development{height:600px}
.qw-development .qw-deve-main{width:80%;margin:0 auto;position:relative}
.qw-development .qw-itme{margin-left:-1px;position:relative;float:left;width:100%;height:600px;border-left:1px solid #FFFFFF;cursor:pointer}
.qw-development .qw-itme s{display:block;width:10px;height:10px;margin:30px auto 30px;border:1px solid #fff;border-radius:50%;z-index:3}
.qw-development .qw-year{position:relative;text-align:center;z-index:3;margin-top:120px;height:121px;-moz-transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s}
.qw-development .qw-year::after{z-index:3;top:0px;left:50%;margin-left:-50px;content:"";width:100px;height:100px;position:absolute;border:1px solid #fff;transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg)}
.qw-development .qw-year h4{padding-top:30px;font-size:26px;color:#fff}
.qw-development .qw-year p{color:#fff;font-size:16px}
.qw-development .qw-tit{position:relative;z-index:3;width:140px;margin:0 auto;text-align:center}
.qw-development .qw-tit p{color:#fff;margin-top:10px}
.qw-development .qw-tit .qw-img{width:130px;height:90px;display:none}
.qw-development .qw-itme:hover .qw-year{margin-top:60px}
.qw-development .qw-itme:hover .qw-bg{z-index:1;position:absolute;top:0px;left:0px;bottom:0px;right:0px;background:linear-gradient(180deg,rgba(0,33,98,0.14) 0%,rgba(0,18,34,1) 100%);opacity:0.36}
.qw-development .qw-itme:hover .qw-tit .qw-img{display:block}
.qw-development .owl-theme .owl-controls .owl-buttons .owl-prev{left:-50px !important;background:url(../img/case_left1.png) center center no-repeat;background-size:100% 100%;top:50%}
.qw-development .owl-theme .owl-controls .owl-buttons .owl-next{right:-50px !important;background:url(../img/case_right1.png) center center no-repeat;background-size:100% 100%}
.qw-development .owl-carousel .owl-wrapper-outer{border-left:1px solid #fff;border-right:1px solid #fff}
.qw-bestpractices{background:rgba(255,255,255,1);box-shadow:0px 10px 30px 0px rgba(111,111,111,0.1)}
.qw-practice-introduce{padding:20px 0px;margin-bottom:50px}
.qw-practice-introduce .qw-itme{padding:40px 0;margin:0 48px;border-bottom:1px solid #979797}
.qw-practice-introduce .qw-itme.qw5-time{padding:40px 0 60px 0}
.qw-practice-introduce h3{font-size:28px;font-weight:bold;margin-bottom:19px}
.qw-practice-introduce h4{margin:19px 0 10px;font-size:16px;font-weight:bold}
.qw-practice-introduce p{font-size:14px;line-height:28px;margin-top:10px}
.qw-practice-introduce .qw-img{width:370px;height:225px;clear:right;float:right;margin-left:34px}
.qw-practice-introduce .qw-img img{width:100%}
.qw-present h3{margin:40px 48px}
.qw-presentbox{position:relative}
.qw-present .m-img{width:81%;margin:-20% auto 0}
.qw-present .m-img img,.qw-presentbox img{width:100%}
.qw-practicebox{width:100%;background:rgba(255,255,255,1);box-shadow:0px 10px 30px 0px rgba(111,111,111,0.1);margin-bottom:80px;padding:90px 78px}
.qw-practicebox .qw-img{width:223px;height:75px;margin:0 auto 55px}
.qw-practicebox p{font-size:14px;color:#333333;line-height:26px}
.sale_banner{margin-bottom:60px}
.sale_banner .slider_cont .slides > li .qw-banner-tit{bottom:unset;top:30%}
.sale_banner .slider_cont .slides > li .qw-banner-tit p{min-height:110px}
.sale_banner .slider_cont .flex-control-nav{bottom:76px}
.sale_banner .slider_cont:not(.slider_cont-nature) .slides a{height:600px}
.sale_banner  .slider_cont .slides > li .qw-banner-tit a{height:40%}
@media only screen and (max-width:992px){.qw-title h2{margin:0;font-size:20px;line-height:30px}
.qw-title h2::before{top:5px;height:20px}
.qw-bg-mobile{margin-top:15px;padding:15px 15px 15px !important;background:#fff !important}
.qw-introduce{padding:0px 15px 15px}
.qw-introduce .qw-img{margin-left:10px;width:160px;height:auto}
.qw-introduce p{margin-bottom:10px}
.qw-vision{margin-left:0px;padding-left:20px;background:#fff}
.qw-vision .qw-itme{width:100%;padding:15px 15px;margin-left:0%;box-shadow:0px 0px 0px 0px rgba(111,111,111,0.1)}
.qw-vision .qw-itme h3{font-size:16px;font-weight:bold;margin-bottom:20px;padding-bottom:10px}
.special_list{background:#fff}
.special_list .special_item{padding:5px 10px;width:48.3%;box-shadow:0px 0px 0px 0px rgba(111,111,111,0.3);-moz-box-shadow:0px 0px 0px 0px rgba(111,111,111,0.3);-webkit-box-shadow:0px 0px 0px 0px rgba(111,111,111,0.3)}
.special_content{margin-bottom:15px}
.qw-honor .qw-itme a{padding:20px 0 20px;box-shadow:0px 0px 0px 0px rgba(111,111,111,0.1);box-shadow:0px 0px 0px 0px rgba(111,111,111,0.1)}
.qw-development .owl-theme .owl-controls .owl-buttons .owl-prev{left:-40px !important}
.qw-development .qw-deve-main{width:70%}
.qw-development .owl-theme .owl-controls .owl-buttons .owl-next{right:-40px !important}
.qw-development .qw-tit .qw-img{display:block}
.special_list .special_item:hover{margin-top:0px}
.qw-honor .qw_shade h3{margin:70px 0}
.sale_banner{margin-bottom:15px}
.qw-practice-introduce .qw-itme{margin:0 15px 15px;padding:0px 0 15px!important}
.qw-practice-introduce h3{font-size:18px}
.qw-practice-introduce .qw-img{width:100%;float:none;margin-left:0px;height:auto}
.qw-practice-introduce{margin-bottom:15px}
.qw-practicebox{margin:0 0 15px;padding:15px 15px}
}@media only screen and (min-width:992px){.sale_banner .index_banner{height:100%}
}